Popularny Slider WordPress podatny na ataki SQL Injection

źródło: slidervilla.com

Smooth Slider w wersji 2.8.6 i niższej jest podatny na ataki typu SQL Injection.

Podatność na ataki SQLi została wykryta również we wtyczce Dbox 3D Slider Lite w wersji 1.2.2 i niższych oraz Testimonial Slider w wersji 1.2.4 i niższej.

Wszystkim użytkownikom WordPress zalecamy sprawdzenie zainstalowanych wtyczek oraz ich niezwłoczną aktualizację lub wyłączenie.

źródło: wpvulndb.com